Groovy 1.7.0

## org.codehaus.groovy.binding
Class EventTriggerBinding.EventTriggerFullBinding

    java.lang.Object
      org.codehaus.groovy.binding.AbstractFullBinding
          org.codehaus.groovy.binding.EventTriggerBinding.EventTriggerFullBinding

    class EventTriggerBinding.EventTriggerFullBinding
    extends AbstractFullBinding

Field Summary
`Closure` | `handler`

Fields inherited from class AbstractFullBinding
converter, reverseConverter, sourceBinding, targetBinding, validator

Constructor Summary
`EventTriggerBinding.EventTriggerFullBinding(SourceBinding sourceBinding, TargetBinding targetBinding)`

Method Summary
`void` | `bind()`
`void` | `rebind()`
`void` | `unbind()`

Methods inherited from class AbstractFullBinding
getConverter, getReverseConverter, getSourceBinding, getTargetBinding, getValidator, reverseUpdate, setConverter, setReverseConverter, setSourceBinding, setTargetBinding, setValidator, update

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Field Detail

### handler

    Closure handler

Constructor Detail

### EventTriggerBinding.EventTriggerFullBinding

    public EventTriggerBinding.EventTriggerFullBinding(SourceBinding sourceBinding, TargetBinding targetBinding)

Method Detail

### bind

    public void bind()

### rebind

    public void rebind()

### unbind

    public void unbind()

Copyright © 2003-2009 The Codehaus. All rights reserved.